package com.kingtom.office.config;

import lombok.Data;
import org.springframework.boot.context.properties.ConfigurationProperties;
import org.springframework.context.annotation.Configuration;

/**
 * 应用模块名称<p>
 * 代码描述<p>
 * Copyright: Copyright (C) 2024 KingTom
 * , Inc. All rights reserved. <p>
 * Company: 成都诚唐科技有限责任公司<p>
 *
 * @author wany
 * @since 2024/8/5
 */
@Configuration
@ConfigurationProperties(prefix = "app")
@Data
public class AppConfig{
    /**
     * 文件保存地址
     */
    private String fileHome;

    /**
     * 转换等待时间
     */
    private Integer waitTime;
}
